package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmtagarma;
import com.qsoft.rs.sincoar.dto.TarmtagarmaDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmtagarmaMapper {

    TarmtagarmaMapper INSTANCE = Mappers.getMapper(TarmtagarmaMapper.class);

    Tarmtagarma getEntidad(TarmtagarmaDTO tarmtagarma);

    TarmtagarmaDTO getDto(Tarmtagarma tarmtagarma);

}